Ubuntu

“wpasupplicant” 0.7.3-6ubuntu2.1 source package in The Precise Pangolin

Publishing history

0.7.3-6ubuntu2.1
SUPERSEDED: Precise pocket Updates in component main and section net
  • Removed from disk on 2013-11-06.
  • Removal requested on 2013-11-06.
  • Superseded on 2013-11-05 by wpasupplicant - 0.7.3-6ubuntu2.2
  • Published on 2012-10-15
0.7.3-6ubuntu2.1
DELETED: Precise pocket Proposed in component main and section net
  • Removed from disk on 2013-11-06.
  • Removal requested on 2012-10-15.
  • Deleted on 2012-10-15 by Scott Kitterman

    moved to -updates

  • Published on 2012-10-07

Builds

Changelog

wpasupplicant (0.7.3-6ubuntu2.1) precise-proposed; urgency=low

  * debian/patches/session-ticket.patch: disable the TLS Session Ticket
    extension to fix auth with 802.1x PEAP on some hardware. (LP: #969343)
 -- Mathieu Trudel-Lapierre <email address hidden>   Mon, 17 Sep 2012 17:08:22 -0400